{% extends "czech_inspirational/base.html" %}
{% load static wagtailcore_tags %}

{% block content %}

  <div class="container container--default">
    {% if show == "download" %}

      <h2 id="downloadheading" class="mt-40 mx-auto mb-8 --leading-4 head-alt-md lg:head-alt-lg max-w-xl text-center">Příjemné<br>čtení!</h2>

      <div class="text-center pb-2 md:pb-0 mb-28">
        <a class="dlhref md:mx-4" href="{{ page.book_file.url }}">
          <button class="w-80 text-lg btn btn--hoveractive btn--to-grey-700 inline-block align-top mb-3">
            <div class="btn__body py-10 h-12">Stáhnout ebook</div>
          </button>
        </a>
      </div>

    {% elif show == "thanks" %}

      <h2 id="downloadheading" class="mt-40 mx-auto mb-46 --leading-4 head-alt-md lg:head-alt-lg max-w-xl text-center">Kniha se stahuje,<br>děkujeme</h2>
      <div class="mt-64 pt-8 sm:pt-0 sm:mt-48 text-center">
        <a href="/" class="head-heavy-2xs underline text-cyan-200 whitespace-nowrap"><span class="head-heavy-2xs">Zpět na Homepage</span></a>
      </div>

    {% else %}

      <h2 id="downloadheading" class="mt-40 mx-auto mb-8 --leading-4 head-alt-md lg:head-alt-lg max-w-xl text-center">Zadejte svůj e-mail a&nbsp;stáhněte si ebook</h2>
      <form class="text-center block" method="post">
        {% csrf_token %}
       <div class="inline-block text-left align-top">
        <input type="email" name="email" class="text-input form-field__control w-full" value="" placeholder="Váš Email" required="required">
        <div class="checkbox form-field__control display-block mt-2 mb-8 md:mb-0">
          <input type="checkbox" id="checkbox_1" required="required" name="accept_terms">
          <label for="checkbox_1">Souhlasím se zásadami ochrany osobních údajů</label>
        </div>
        <div class="checkbox form-field__control display-block mt-2 mb-8 md:mb-0">
          <input type="checkbox" id="checkbox_2" name="subscribe">
          <label for="checkbox_2">Souhlasím se zasíláním novinek od Pirátské strany</label>
        </div>
       </div>
       <button class="mt-0 btn text-lg btn btn--cyan-200 btn--hoveractive border-cyan-200 inline-block align-top">
        <div class="btn__body py-0 h-12">Potvrdit</div>
       </button>
       <div class="mt-12 pt-1 text-center">
         <a href="?stahnout" class="head-heavy-2xs underline text-cyan-200 whitespace-nowrap">
          <span href="#" class="social-icon social-icon--fill social-icon--4 bg-cyan-200 text-white mr-2">
            <i class="ico--download3 text-sm"></i>
          </span>
          <span class="head-heavy-2xs">Chci stáhnout ebook bez zadání emailu</span>
        </a>
       </div>
      </form>

    {% endif %}

   </div>

  <div class="text-center mb-20">
    <a target="_blank" href="https://www.pirati.cz/o-nas/ochrana-osobnich-udaju/" class="block underline mt-6 text-sm text-grey-300">Zásady ochrany osobních údajů</a>
   </div>

  <div class="tha_underground tha_underground_higher relative">
      <picture class="tha_heroimage block card elevation-21 mx-auto">
       <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.webp" %}" type="image/webp">
       <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.webp" %}" type="image/webp">
       <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.webp" %}" type="image/webp">
       <source media="(max-width: 720px)" srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %}" type="image/jpeg">
       <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/bookmockup.jpg" %}" type="image/jpeg">
       <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/bookmockup@2x.jpg" %}" type="image/jpeg">
       <img srcset="{% static "czech_inspirational/images/bookmockup_sm.jpg" %} 608w,
                   {% static "czech_inspirational/images/bookmockup.jpg" %} 683w,
                   {% static "czech_inspirational/images/bookmockup@2x.jpg" %} 1366w" sizes="(max-width: 720px) 608px,
                   (max-width: 1440px) 683px,
                   (min-width: 1441px) 1366px" src="{% static "czech_inspirational/images/bookmockup.jpg" %}" alt="kniha Česko inspirativní" class="w-full">
       </picture>

     <aside id="tha_animations_container1" class="tha_animations_container">
      <div id="tha_leftfloat1" class="hidden md:block">
       <picture class="block">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftfloat1.webp" %}" type="image/webp">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftfloat1@2x.webp" %}" type="image/webp">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/leftfloat1.png" %}" type="image/png">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/leftfloat1@2x.png" %}" type="image/png">
          <img srcset="{% static "czech_inspirational/images/leftfloat1.png" %} 2x,
                      {% static "czech_inspirational/images/leftfloat1@2x.png" %} 1x" src="{% static "czech_inspirational/images/leftfloat1.png" %}" alt="kniha Česko inspirativní" class="w-full">
       </picture>
      </div>
      <div id="tha_rightfloat1" class="hidden md:block">
       <picture class="block">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightfloat1.webp" %}" type="image/webp">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightfloat1@2x.webp" %}" type="image/webp">
          <source media="(max-width: 1440px)" srcset="{% static "czech_inspirational/images/rightfloat1.png" %}" type="image/png">
          <source media="(min-width: 1441px)" srcset="{% static "czech_inspirational/images/rightfloat1@2x.png" %}" type="image/png">
          <img srcset="{% static "czech_inspirational/images/rightfloat1.png" %} 561w,
                      {% static "czech_inspirational/images/rightfloat1@2x.png" %} 1122w" sizes="(max-width: 1440px) 561px,
                     (min-width: 1441px) 1122px" src="{% static "czech_inspirational/images/leftfloat1.png" %}" alt="kniha Česko inspirativní" class="w-full">
       </picture>
      </div>
      </aside>

  </div>

{% endblock %}
